body{
	margin:0;
	min-width:610px;
}

a{
	text-decoration:none;
	color:#1a237e;
}

img{
	display:block;
	border:0;
}

h1, h2, h3{
	font-family:'Playball', cursive;
}

h5, p, #contact{
	font-family:Arial, Helvetica, sans-serif;
}

h1{
	font-size:4em;
}

h2{
	font-size:2.5em;
}

h5{
	font-size:1.25em;
}

p{
	font-size:0.85em;
	line-height:1.5em;
}

hr{
	width:31px;
	border:0;
	border-bottom:3px solid;
}

.clear{
	clear:both;
}

header{
	display:flex;
	align-items:center;
	max-width:1200px;
	margin:auto;
}

#menu{
	margin:0 auto;
}

#menu a{
	margin:0 5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}

#over_image{
	position:relative;
	width:100%;
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

.image_text{
	position:absolute;
	color:#FFF;
	left:40px;
}

#over_image h6{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:1em;
}

#squares{
	max-width:920px;
	min-width:460px;
	height:auto;
	margin:100px auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}

#squares a{
	display:flex;
}

.square{
	height:230px;
	width:230px;
	text-align:center;
	color:#000;
}

.square hr{
	margin-top:26%;
}

.square h4{
	font-size:1.5em;
	font-weight:normal;
	margin-top:15%;
	margin-bottom:20%;
}

.square p{
	font-size:0.7em;
}

#square1, #square4{
	background-color:#FCD2C0;
}

#square2{
	color:#FFF;
	background-color:#000;
}

#square3{
	background-color:#FFF;
}

/*
#etsy iframe{
	margin:auto;
}
*/

#about{
	background-color:#5E5E5E;
	color:#FFF;
	margin:50px 0;
	text-align:center;
}

#about_inset{
	max-width:1000px;
	margin:0 auto;
}

#profile{
	float:left;
	margin-top:2%;
	margin-bottom:2%;
}

#about_text{
	float:right;
	margin:2%;
	width:46%;
}

#about_inset h3{
	font-size:1.3em;
	font-weight:normal;
}

#dee_quote{
	margin-bottom:0;
	clear:both;
}

#sign{
	text-align:right;
	margin-top:0;
	margin-right:4%;
	padding-bottom:10px;
}

#quotes{
	text-align:center;
	margin:100px auto;
	max-width:1000px;
}

.quote{
	width:23.33%;
	margin:5%;
	float:left;
}

.quote h1{
	margin:0;
}

#contact{
	max-width:600px;
	margin:80px auto;
	padding:25px;
	clear:both;
	background-color:#949494;
}

#contact-title{
	text-align:center;
	margin:auto;
	width:80%;
}

#contact-title h2{
	margin:0;
}

#contact input, #contact textarea{
	padding:5px 1%;
	width:97.1%;
	display:block;
	border:2px solid #ccc;
}

#contact textarea{
	height:90px;
}

.contact-input{
	margin:0 0 10px 75px;
}

input#submit-button{
	margin:0;
	width:100px;
	float:right;
}

.g-recaptcha div {
	margin: 0 0 8px auto;
}

label{
	float:left;
	text-align:right;
	width:65px;
	margin-right:10px;
	margin-top:5px;
}

footer{
	clear:both;
	text-align:center;
	/*position: fixed;
	bottom: 0;*/
	background-color:#333;
	width:100%;
	color:#DDD;
	padding:5px 0 3px
}